Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | Capture

Name

### settings()

Examples

    import processing.video.*;
    Capture myCapture;

    void setup()
    {
      size(200, 200);
      //print(Capture.list());
      String s = "Logitech QuickCam Zoom-WDM";
      myCapture = new Capture(this, s, width, height, 30);
      myCapture.settings();
    }

Description | Opens the capture settings dialog box.

Syntax

    cam.settings()

Parameters

cam | any variable of type Capture

Usage | Web & Application

Updated on November 22, 2008 08:39:22pm PST